debian下安装或编译最新shadowsocks-libv

Linux hhzk 3年前 (2016-08-25) 97次浏览 0个评论

shadowsocks-libev 已经加入unstable源,推荐使用。
在/etc/apt/sources.list中加入:
deb http://mirrors.163.com/debian/ sid main
然后
apt-get update
apt install shadowsocks-libev
即可。

然后修改config.json
nano /etc/shadowsocks-libev/config.json
具体内容请google 或百度。

ps,以下是编译的方法。
wget https://github.com/shadowsocks/shadowsocks-libev/archive/v2.4.8.zip
unzip v2.4.8.zip
cd shadowsocks-libev-2.4.8
apt-get install --no-install-recommends build-essential autoconf libtool libssl-dev \
gawk debhelper dh-systemd init-system-helpers pkg-config asciidoc xmlto apg
dpkg-buildpackage -b -us -uc -i
cd ..
dpkg -i shadowsocks-libev*.deb


乐趣公园 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:debian下安装或编译最新shadowsocks-libv
喜欢 (0)
发表我的评论
取消评论

表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址